<ion-header>
</ion-header>

<ion-content>
  <div class="topBar">
    <img src="assets/logo.svg" alt="">
    <ul>
      <li (click)="checkResult('hard')">Hard Verification</li>
      <li (click)="checkResult('light')">Light Verification</li>
      <li (click)="applyForm()">Application Form</li>
    </ul>
  </div>
  <div class="title">
    <h1>National Web Portal on Immigration</h1>
  </div>

  <div class="process">
    <img src="assets/inform.svg" alt="">
    <p class="processText">Congralutations, welcome to Malaysia</p>
  </div>

  <div class="createCredential">
    <div class="fillForm">
      <!-- <img src="assets/logo.svg" alt=""> -->
      <p>Electronic Travel Authorization (eVisa)</p>
    </div>
    
    <!-- <p class="tableTitle">Personal Information</p> -->

    <div class="infoAccount">
      <div class="formContent">
        <fieldset >
          <legend> Your Personal Information </legend>
            <ion-input >
              <div class="inlineField">First Name</div>  
              <div class="inlineField rightField">: {{fname}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Last Name</div>  
              <div class="inlineField rightField">: {{lname}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Date of Birth</div>  
              <div class="inlineField rightField">: {{birth}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Address</div>  
              <div class="inlineField rightField">: {{address}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Phone Number</div>  
              <div class="inlineField rightField">: {{phoneNumber}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Email</div>  
              <div class="inlineField rightField">: {{email}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Passport number</div>  
              <div class="inlineField rightField">: {{passportNumber}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField">Expiry date (DD/MM/YYYY)</div>  
              <div class="inlineField rightField">: {{expiryDate}}</div> 
            </ion-input>
            <ion-input >
              <div class="inlineField"> Issue type</div>  
              <div class="inlineField rightField">: {{passportType}}</div> 
            </ion-input>     
        </fieldset>
      </div>
    </div>

    <!-- <p class="tableTitle">Requested Information</p> -->

    <div class="infoAccount">
      <div class="formContent">
        <fieldset >
          <legend>Your Visa Information </legend>
             
          <ion-input >
            <div class="inlineField">Grant Evisa valid from (DD/MM/YYYY)</div>  
            <div class="inlineField rightField">: {{validFrom}}</div> 
          </ion-input>
          <ion-input>      
            <div class="inlineField">To (DD/MM/YYYY)</div>
            <div class="inlineField rightField">: {{validTo}}</div> 
          </ion-input>
          <ion-input>      
            <div class="inlineField">Country to travel</div>
            <div class="inlineField rightField">: {{country}}</div> 
          </ion-input>
          <ion-input>                            
            <div class="inlineField">Entry checkpoint</div>
            <div class="inlineField rightField">: {{allowEntry}}</div>
          </ion-input>  
          <ion-input>
            <div class="inlineField">Exit checkpoint</div>
            <div class="inlineField rightField">: {{allowExit}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Entry Purpose</div>
            <div class="inlineField rightField">: {{purpose}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Intended temporary residential address in Malaysia</div>
            <div class="inlineField rightField">: {{tempResidential}}</div>
          </ion-input>
          <ion-input>
            <div class="inlineField">Emergency Contact</div>
            <div class="inlineField rightField">: {{contact}}</div>
          </ion-input>
        </fieldset>

        <div class="approveQRCode">
          <img src="assets/frame.png" alt="">
          <p>Approved</p>
        </div>
      </div>
    </div>


    <div style="clear:both"></div>
  </div>
  
  <div class="bottomBar">
    <img src="assets/bottomBar.png" alt="">
  </div>
</ion-content>
